RubyGems Navigation menu

vizzuality-sequel-rails 0.3.7

Integrate Sequel with Rails 3

Gemfile
          gem 'vizzuality-sequel-rails', '~> 0.3.7'
  
  
  
  
  
  
  

install
          gem install vizzuality-sequel-rails
  
  
  
  
  
  
  

Authors:

  • Brasten Sager (brasten), Jonathan TRON

Owners:

Total downloads 2,825

For this version 426

Required Ruby Version: None

Links:

Versions:

  1. 0.3.7 - December 4, 2013 (17.5 KB)
  2. 0.3.6 - December 12, 2012 (17.5 KB)
  3. 0.3.5 - September 18, 2012 (18 KB)
  4. 0.3.4 - August 3, 2012 (17.5 KB)